recursive-include tests *.py
include bump_version
include .coveragerc
include dir_setup
# Include Makefile includes
include *.mk
include LICENSE.txt
include make_dist
include Makefile
include pip_setup
include README.template
include src/pgwui_develop/VERSION
include tox.ini
# Include the template for a new PGWUI component
recursive-include src/pgwui_develop/TEMPLATE *
# Exclude emacs backup files
global-exclude *~
